# V1Handler

Handler defines a specific action that should be taken
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_exec** | [**V1ExecAction**](V1ExecAction.md) |  | [optional] 
**http_get** | [**V1HTTPGetAction**](V1HTTPGetAction.md) |  | [optional] 
**tcp_socket** | [**V1TCPSocketAction**](V1TCPSocketAction.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


